<?xml version="1.0" encoding="utf-8"?>
<LanguageData>
	<ShellaBackgrounds>Shella背景</ShellaBackgrounds>
	<HideTranslationCredits>隐藏主菜单中的翻译感谢面板以避免覆盖吗?</HideTranslationCredits>
	<HideTranslationCreditsTooltips>记得感谢汉化组zzzz</HideTranslationCreditsTooltips>
	<HideDLCInfos>隐藏主菜单中的DLC信息按钮以避免覆盖吗?</HideDLCInfos>
	<HideDLCInfosTooltip>点击隐藏左下角DLC信息按钮.</HideDLCInfosTooltip>
	<ShellaBackgrounds_BackgroundList>随机背景列表:</ShellaBackgrounds_BackgroundList>
	<ShellaBackgrounds_BackgroundListTooltip>可以禁用某些背景，它们不会在原版的随机模式中出现。</ShellaBackgrounds_BackgroundListTooltip>
</LanguageData>